/* search area */
#search-demo-container ul#results-container {
list-style: none;
font-size: 12px;
background-color: white;
position: absolute;
top: 45px; /* if you change anything about the nav, you'll prob. need to reset the top and left values here.*/
right: 1px;
z-index: 0;
width:223px;
text-align: left;
border-left: 1px solid #dedede;
box-shadow: 2px 3px 2px #dedede;
}


ul#results-container a {
background-color: transparent;
}

ul#results-container a: hover {
  color: black;
}


#search-demo-container a:hover {
   color: black;
}
#search-input {
  padding: .5em;
  margin-left:2px;
  width:20em;
  font-size: 0.8em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-top:10px;
  }
/* end search */

span.ph.uicontrol {
font-weight: bold; 
}
